| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Protected Member Functions | Protected Attributes | List of all members
Digikam::TwoProgressItemsContainer Class Reference
Inheritance diagram for Digikam::TwoProgressItemsContainer:

## Protected Member Functions
void | advance (QAtomicPointer< ProgressItem > &ptr, int n)
void | scheduleOnProgressItem (QAtomicPointer< ProgressItem > &ptr, int total, const QString &action, FileActionProgressItemCreator *const creator)

## Protected Attributes
QAtomicPointer< ProgressItem > | firstItem
QAtomicPointer< ProgressItem > | secondItem